.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

#img-upload{
    width: 100%;
}

.upload-img{
  width: 200px;
}

.list-icon{
    height: 30px;
    margin-right: 15px;
}

.margin-bottom{
    margin-bottom: 40px;
}

.progress{
    background: #eee;
    width: 100%;
    height: 20px;
    margin-bottom: 20px;
}

.title-font a{
    font-size: 25px;
}

#clients-list{
    cursor: pointer;
}

#clients-list li:hover{
    background-color: #C7C7C7;
}

.nav-item:hover{
    background-color: gray;
}
